登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Android Bootloader缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2018-24295
公开日期 2018-11-29
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Google Android
BUGTRAQ ID 105872
CVE ID CVE-2018-11995
漏洞描述 Android是美国谷歌(Google)公司和开放手持设备联盟(简称OHA)共同开发的一套以Linux为基础的开源操作系统。Bootloader是其中的一个启动加载程序。

Android中的Bootloader存在缓冲区溢出漏洞。攻击者可利用该漏洞执行代码或造成拒绝服务。
漏洞类型 通用型漏洞
参考链接 https://source.codeaurora.org/quic/la/abl/tianocore/edk2/commit/?id=e3688be47d2b72f130f90dafd24b5f5acc4684ca
https://www.codeaurora.org/security-bulletin/2018/11/05/november-2018-code-aurora-forum-security-bulletin
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://source.android.com/security/bulletin/2018-11-01
厂商补丁 Google Android Bootloader缓冲区溢出漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2018-11-28
收录时间 2018-11-30
更新时间 2018-11-30
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论